#============================================================#
#-------------------------------------------------------------
# Настройки сервера
#-------------------------------------------------------------
# Включение автоподбора дропа вещей с монстров.
# Впишите True для включения, False - для отключения.
AutoLoot = False

# Время респауна НПЦ (по умолчанию 180 секунд)
StandardRespawnDelay = 180

# Включение автоподбора дропа вещей с епик и рейд босов.
# Впишите True для включения, False - для отключения.
AutoLootBoss = False

# Если отключено - herbs будут выпадать на землю, даже при
# включенном автоподборе дропа
AutoLootHerbs = False

# Дистанция на получение опыта в партии. Дефолт - 1600
AltPartyRange = 1600
# Аналогично, от кол-ва человек в партии. Если 2 то 1400
AltPartyRange2 = 1400

# Конфигурация лимита веса. По стандарту - 1. Если поставить 10 будет вместимость в 10 раз больше.
AltWeightLimit = 1

# ---------------------------------------------------------------------------  
# Falling Damage  
# ---------------------------------------------------------------------------  
# Allow characters to receive damage from falling.  
# CoordSynchronize = 2 is recommended.  
# True - enabled.  
# False - disabled.  
# Auto - True if geodata enabled and False if disabled.  
# Default: Auto  
EnableFallingDamage = Auto

# Разрешить понижение уровня персонажа при потере XP
# по умолчанию - включено ('True')
Delevel = True

# Если выключено, урон магией будет наноситься с вероятностью 100%
# по умолчанию - включено ('True')
MagicFailures = True

# Альтернативное окончание атаки (bow, cast, all)
AltGameCancelByHit = cast

# Альтернативные правила для щитов - если удается блок щитом, то
# урон расчитывается как powerAtk-shieldDef
# При включении расчет идет как powerAttak / (shieldDef + powerDef)
AltShieldBlocks = False

# Процент удачного блока щитом.
AltPerfectShieldBlockRate = 5

# Альтернативный AltGameMobAttackAI, подобие C1
AltGameMobAttackAI = False

# Поведение агрессивных мобов в мирных зонах.
# False приведет к нападению агрессивных мобов на игрока в мирных зонах.
AltMobAgroInPeaceZone = True

# Альтернативный фрахт. Если включено, фрахты могут быть отправлены из любого места.
# Так же можно изменять стоимость фрахта (в аденах) для каждого слота фрахта.
# ВНИМАНИЕ: AltGameFreightPrice НЕ БУДЕТ изменять цену для игрока,
# но с игрока будет взыматься стоимость, указанная здесь.
# Включение альтернативного фрахта (стандартно False)
AltGameFreights = True
AltGameFreightPrice = 1000

# Альтернативный расчет Xp/Sp, если не 0, тогда расчитывается как 2^((mob.level-player.level) / coef),
# Несколько примеров для "AltGameExponentXp = 5." и "AltGameExponentSp = 3."
# 0 (игрок и моб имеют одинаковый уровень), XP bonus rate = 1, SP bonus rate = 1
# 3 (моб на 3 уровня выше), XP bonus rate = 1.52, SP bonus rate = 2
# 5 (моб на 5 уровней выше), XP bonus rate = 2, SP bonus rate = 3.17
# -8 (моб на 8 уровней ниже), XP bonus rate = 0.4, SP bonus rate = 0.16
AltGameExponentXp = 0
AltGameExponentSp = 0

# Использование усталости (вместо CP)
AltGameTiredness = False

# Разрешить бесплатную телепортацию по всему миру
AltFreeTeleporting = False

# Если включено, то персонажа могут рекомендовать не более 2х раз в день
AltRecommend = False

# Максимальное число рекомендаций
AltMaxRecommendationNumber = 255

#-----------------------------------------------------------------
# Настройки системы манора.
#-----------------------------------------------------------------
# Время обновлений манора - часы. Здесь стоит 20 (в 8 вечера)
AltManorRefreshTime = 20

# Минуты для обновления манора. Пример AltManorRefreshTime+AltManorRefreshMin = 20:00 ;)
AltManorRefreshMin = 00

# Следущий период манора (6 часов утра здесь стоит) 
AltManorApproveTime = 6

# Минуты периода(аналогично первым двум)
AltManorApproveMin = 00

# Время тех. обслуживания (Maintenance), по умолчянию 6 минут. 
AltManorMaintenancePeriod = 360000

# Тип сохранения данных манора. True - сохранять после каждого действия;
# По умолчянию - False
AltManorSaveAllActions = True

# Время сохранения данных манора (использовать только с AltManorSaveAllActions = False)
# По умолчянию каждых 2 часа
AltManorSavePeriodRate = 2

#-------------------------------------------------------------
# Конфигруации лотореи
#-------------------------------------------------------------
# Джек пот лотореи
AltLotteryPrize = 50000

# Цена покупки билета у НПС
AltLotteryTicketPrice = 2000

# Часть джек пота от суммы тем, кто угадал 5 цифр
AltLottery5NumberRate = 0.6

# Часть джек пота тем, кто угадал 4 цифры
AltLottery4NumberRate = 0.2

# Часть джек пота для тех кто угада 3 цифры
AltLottery3NumberRate = 0.2

# Приз для тех кто угадал 2 или меньше числа.
AltLottery2and1NumberPrize = 200

#-----------------------------------
# Конфигурация дименшен рифта
#-----------------------------------
# Минимальный размер партии для захождения в дименшен рифты( от 2х до 9)
RiftMinPartySize = 5

# Максимальные прыжки по комнатам. 
MaxRiftJumps = 4

# Респавно мобов в комнотах.
RiftSpawnDelay = 10000

# Время прыжка по комнатам. Min - минимальное, max - максимальное - выбирает rendom между ними.
AutoJumpsDelayMin = 480
AutoJumpsDelayMax = 600

# Множитель времени перебывания в комнате с "Босом"
BossRoomTimeMultiply = 1.5

# Количество "dimension fragments" необходимых для входа,
# каждый член групы должен иметь указанное количество.
RecruitCost = 18
SoldierCost = 21
OfficerCost = 24
CaptainCost = 27
CommanderCost = 30
HeroCost = 33


#----------------------------------------------------------#
#             	      Употрибления                         #
#----------------------------------------------------------#
# Употриблять соулшоты и спиритшоты?
# По умолчанию: True = Не употреблять
UnlimitSS = False
# Бесконечные стрелы
UnlimitArrow=True
# Максимальный уровень игроков на которых нельзя нападать
MaxLevelNewbie = 20

